{
  "compilerOptions": {
    "target": "ES2020",
    "useDefineForClassFields": true,
    "lib": [
      "DOM",
      "DOM.Iterable",
      "ES2020"
    ],
    "allowJs": false,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "forceConsistentCasingInFileNames": true,
    "module": "ESNext",
    "moduleResolution": "Bundler",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": true,
    "jsx": "react-jsx",
    "preserveSymlinks": true,
    "paths": {
      "@govoplan/core-webui": [
        "./src/index.ts"
      ],
      "@govoplan/core-webui/app": [
        "./src/app.ts"
      ],
      "@govoplan/core-webui/wysiwyg": [
        "./src/wysiwyg.ts"
      ]
    }
  },
  "include": [
    "src"
  ]
}
